uuid: 2e78b7fc-33ca-4527-97e6-f4623b26dceb
langcode: es
status: true
dependencies:
  module:
    - help
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: b6CHwczHyuqKRuf-Oi4zY6q-9HCsLyWRGkk8-reVCfk
id: bootstrap_barrio_help
theme: bootstrap_barrio
region: highlighted
weight: -2
provider: null
plugin: help_block
settings:
  id: help_block
  label: Ayuda
  label_display: '0'
  provider: help
visibility: {  }
